RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.68.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.73.0 - November 23, 2021 (70,5 KB)
  2. 1.72.0 - November 04, 2021 (70 KB)
  3. 1.71.0 - October 18, 2021 (70 KB)
  4. 1.70.0 - October 14, 2021 (70 KB)
  5. 1.69.0 - October 11, 2021 (70 KB)
  6. 1.68.0 - September 27, 2021 (69,5 KB)
Zeige alle Versionen (89 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    5afbadf67e160b23f041585f23eac647f2b49f94c910a44a24db8c561f4fcd7f

    Downloads insgesamt 51.829.538

    Für diese Version 253.911

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 2.3

    Links: